SUGGESTED READING

     There are several accounts of arctic whaling by veteran sea captains and sightseers alike. The most readily available include John Cook, Pursuing the Whale: A Quarter-Century of Whaling in the Arctic (Boston Houghton Mifflin, 1926) and Charles Edward Smith, From the Deep of the Sea (London Black, 1922; reprinted London: P. Harris, 1977). The Report on the Dominion Government Expedition to Hudson Bay and the Arctic Islands on board the D.G.S. Neptune, 1903-1904 (Ottawa: Government Printing Bureau, 1906) contains an account by the officer in charge, A. P. Low, of whaling operations in Hudson Bay and Cumberland Sound at the end of the whaling era. Many abstracts from obscure whaling journals can be found in Basil Lubbock, The Arctic Whalers (Glasgow: Brown, Son and Ferguson, 1937, reprinted 1955). Captain William Scoresby, Junior's An Account of the Arctic, with a History and Description of the Northern Whale-Fishery (London: Archibald Constable, 1820; reprinted Toronto: A. M. Kelley, 1969) is still the best account with which to begin a study of arctic whaling.

     The Reverend Charles Whittaker, who followed Isaac Stringer as missionary on Herschel Island, wrote a book titled Arctic Eskimo (London: Seeley Service and Company, 1937) which is quite detailed about the impact of the whalers on the Inuit. Vilhjalmur Stefansson visited the western Arctic at the end of the whaling era and his books are useful, especially My Life with the Eskimo (New York: Macmillan Co., 1913) and Hunters of the Great North (New York: Harcourt, Brace and Co., 1922). Diamond Jenness's Eskimo Administration: II. Canada (Montreal: Arctic Institute of North America, 1972; Arctic Institute of North America, Technical paper no. 14) surveys the contact period.

     Popular and recent books related to whales and whaling are Jacques-Yves Cousteau and Philippe Diole, The Whale, Mighty Monarch of the Sea, translated from the French by J. F. Bernard (Garden City, New York: Doubleday, 1972), James Houston's novel The White Dawn (Don Mills: Longmans, 1971) and Farley Mowat's account of his vain effort to save a whale that was trapped in a Newfoundland cove and killed by the local inhabitants, A Whale for the Killing (Toronto: McClelland and Stewart, 1972).

     Only recently have scholars turned their attention to the history of whaling in Canada's Arctic. John Bockstoce's Steam Whaling in the Western Arctic (New Bedford: Old Dartmouth Historical Society, 1977) is a highly readable, well illustrated survey of the Beaufort Sea theatre. W. Gillies Ross's Whaling and Eskimos: Hudson Bay 1860-1915 (Ottawa: National Museum of Man, National Museums of Canada, 1975; Publications in Ethnology, number 10) is a meticulously researched study of culture contact on the Hudson Bay whaling grounds. The British Whale Trade (London: A. and C. Black, 1978) gives a British perspective on the whaling and was written by an economic historian, Gordon Jackson. Morris Zaslow's The Opening of the Canadian North, 1870-1914 (Toronto: McClelland and Stewart, 1971; The Canadian Centenary Series) puts whaling in a broader context of northern development.  

